from django.views.decorators.http import require_http_methods

from backend.Service.ProjectService import ProjectService
from backend.Service.UploadService import UploadService


@require_http_methods(['POST'])
def File(reqeust):
    return UploadService.File(reqeust)

@require_http_methods(['POST'])
def Image(reqeust):
    return UploadService.Image(reqeust)
